<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13dc52cb52eb3bff2c677f85ee70ad7a">
  <dict>
    <!--2024-05-31 14:53:00.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:53:00.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:53:00.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:53:00.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:53:00.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:53:00.000-->
    <string key="virtualnet_operatorname">Digicel</string>
    <!--2024-05-31 14:53:00.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2024-05-31 14:53:00.000-->
    <string key="voicemail_number">555</string>
    <!--2024-05-31 14:53:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
